﻿:root{
    --color1: #d83988;
    --color3: #ffcb14;
        --color2: #f6eff4;
}

.border_color3, .hvr_border_color3:hover {
        border-color: #d7d7d7;
}

.font_8up {
    font-size: -webkit-calc(1rem + 12px);
    font-size: calc(1rem + 12px);
}

div.header_tel{
    margin-bottom: 10px;
    a{
        background-color: #ffcb14;
        padding: 5px 13px;
        box-sizing: border-box;
        border-radius: 25px;
        color: white;
    }
}

div.footer_tel{
    margin-bottom: 50px;
    a{
        background-color: #ffcb14;
        padding: 5px 13px;
        box-sizing: border-box;
        border-radius: 25px;
        color: white;
    }
}

#top_contents2 span{
    opacity: 0.55;
}

#top_contents2 div.con2_item{
        filter: drop-shadow(2px 4px 15px #255c8d);
}

#main_img{
    width: 80%;
    margin: auto;
    margin-right: 0;
    overflow: visible;
}

header{
    padding: 10px 0;
}

.kore{
    height: 800px;
}

div.kore:before{
    content: "";
    display: block;
    width: 27.5%;
    height: 100%;
    position: absolute;
    top: 0%;
    left: 2%;
    background-image: url(/files/img/copy.png), url(/files/img/illu_re.png);
    background-position: 50% 50%, 50% 100%;
    background-repeat: no-repeat;
    /* -webkit-transform: translate(-50%, -50%); */
    /* transform: translate(-50%, -50%); */
    background-size: 100%, 55%;
    pointer-events: none;
    z-index: 2;
}

#main_img:before{
        content: "";
    display: block;
    width: 50%;
    height: 100%;
    position: absolute;
    top: -3%;
    left: 3%;
    background-image: url(/files/img/eki.png);
    background-position: left top;
    background-repeat: no-repeat;
    /* -webkit-transform: translate(-50%, -50%); */
    /* transform: translate(-50%, -50%); */
    background-size: 100%;
    pointer-events: none;
    z-index: 2;
    max-width: 450px;
}

.swiper-container {
    border-radius: 30px 0 0 0;
    overflow: hidden;
}

footer{
    background-color: white !important;
}

footer .txt_white{
    color: black;
}

#page_title .title_wrap {
    margin-top: 20px;
}

.sp_txt{
        font-feature-settings: "palt";
}

#top_contents3 .con3_no {
    color: var(--color1);
}

nav#sp_nav li a{
    color: #15ade4;
}

#header_sns {
    background-color: transparent;
}

/*--20260109 add start--*/

header::before {
    background-color: rgba(232, 176, 202, 1);
}

#main_img:after{
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    background-image: url(/files/img/main01.jpg);
    background-position: center;
    background-repeat: no-repeat;
     -webkit-transform: translate(-50%, -50%); 
     transform: translate(-50%, -50%); 
    background-size: cover;
    pointer-events: none;
    z-index: 1;
}

.time{
    display: none;
}

/*--20260109 add end--*/

header{
    padding: 20px 0;
}

/* ---------- タブレット ---------- */
@media screen and (max-width: 768px){
.kore{
    height: auto;
}

#main_img:before {
    width: 80%;
}


#main_img {
    margin-top: 20px;
    width: 82.5%;
}

div.kore:before {
    width: 57.5%;
    top: 10%;
    left: 4%;
}

}

/* ---------- スマートフォン ---------- */
@media screen and (max-width: 667px){

#header{
    padding: 0;
}

#con_nav li a{
    padding: 15px 0;
}

#con_nav li a figure{
    margin-bottom: 10px;
}

#main_img {
    height: 115vw;
    margin-top: 0;
}

#main_img {
    width: 90%;
}



div.kore:before {
    width: 60%;
    height: 180px;
    top: 45%;
    left: 5%;
}

#con_nav {
    padding-bottom: 200px;
}

#contents2 .con_title{
    font-size: -webkit-calc(1rem + 10px);
    font-size: calc(1rem + 10px);
}

.copys{
    display: none;
}

}

/* ---------- スマートフォン ---------- */
@media screen and (max-width: 400px){
    
#main_img {
    height: 100vw;
    margin-top: 0;
}
    
    div.kore:before {
   opacity: 0;
}
    
    .copys{
    display: block;
    margin-bottom: 25%;
    width: 70%;
    margin-left: 10%;
    margin-top: 5%;
}
}